/*======= index.html =======*/
/*======= index-1.html =======*/
#page2 .col-1 {width:181px;}
#page2 .col-2 {width:460px;}
#page2 .col-3 {width:221px;}
#page2 .divider {background:url(../images/divider-bg.gif) 495px 0px repeat-y;}
/*======= index-2.html =======*/
#page3 .col-1 {width:454px;}
#page3 .col-2 {width:251px;}
#page3 .divider {background:url(../images/divider-bg.gif) 495px 0px repeat-y;}
/*======= index-3.html =======*/
#page4 .col-1 {width:379px;}
#page4 .col-2 {width:302px;}
#page4 .divider {background:url(../images/divider-bg.gif) 415px 0px repeat-y;}
/*======= index-4.html =======*/
#page5 .col-1 {width:181px;}
/*======= index-5.html =======*/
#page6 .col-1 {width:462px;}
#page6 .col-2 {width:252px;}
#page6 .divider {background:url(../images/divider-bg.gif) 495px 0px repeat-y;}
/*======= index-6.html =======*/
#page7 .col-1 {width:272px;}
#page7 .col-2 {width:408px;}
#page7 .divider {background:url(../images/divider-bg.gif) 305px 0px repeat-y;}


